Latest 0.1.0
Homepage https://github.com/elluno91/SwiftyMultiLanguage
License MIT
Platforms ios 8.0
Dependencies Alamofire, SwiftyJSON
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SwiftyMultiLanguage is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'SwiftyMultiLanguage'

Author

Benny, [email protected]

License

SwiftyMultiLanguage is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SwiftyMultiLanguage",
    "version": "0.1.0",
    "summary": "Libary for multi language support ITtron Project",
    "description": "TODO: Libary for multi language support ITtron Project",
    "homepage": "https://github.com/elluno91/SwiftyMultiLanguage",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Benny": "[email protected]"
    },
    "source": {
        "git": "https://github.com/elluno91/SwiftyMultiLanguage.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "SwiftyMultiLanguage/Classes/**/*",
    "dependencies": {
        "Alamofire": [
            "~> 4.7"
        ],
        "SwiftyJSON": [
            "~> 4.0"
        ]
    }
}

Pin It on Pinterest

Share This